## wavbreaker 0.13

=== meson_options.txt ===
option('moodbar', type : 'boolean', value : true, description : 'Moodbar support')
option('mp3', type : 'boolean', value : true, description : 'MP3 support')
option('macos_app', type : 'boolean', value : false, description : 'macOS app bundle install layout')
option('windows_app', type : 'boolean', value : false, description : 'Windows exe icon resource data')
