## wavbreaker 0.10

=== debian/changelog ===
wavbreaker (0.10-3) unstable; urgency=low

  * Team upload.
  * Switch to 3.0 (quilt) packaging format. Adopt DH7 pure form.
  * debian/patches/02-gtk_deprecated_calls.patch:
    - Properly replace GTK+'s deprecated functions.
  * debian/patches/03-save_restore_mainwnd_position.patch.
    - Save and restore main window position.
  * debian/patches/04-new_context_menu_entries:
    - Add check/uncheck context menu entries, jump to cursor.
    - Add "Check all", "Check none", "Invert checked" items
      to the track break context menu and add Ctrl+Space as
      a shortcut key combination for "Jump to cursor".
    - Updated some translations with new strings.
  * debian/patches/05-timeoffset_controls.patch
    - Add additonal time offset (min, sec, subsec) controls
      to main window for better control of the current cursor
      position.
  * debian/patches/06-code_duplication.patch
    - Fix code duplication.
  * debian/patches/07-segfault_when_pressing_save_twice.patch
    - Fix segmentation fault when pressing "Save" (or Ctrl+S)
      twice in a row.
  * Bump Standards.
  * Don't install TODO as doc file.
  * Remove unneeded debian/dirs file.
  * Build with scour to enable SVG optimizations.
  * Build-Depends on python-scour.
  * Description should not start with an article.
  * Move upstream's website from description into the Homepage field.
  * debian/copyright
    - Fix some lintian warnings:
      + copyright-refers-to-symlink-license
      + copyright-with-old-dh-make-debian-copyright
  * Fix watch file to use SF.net's redirector.

 -- Alessio Treglia <alessio@debian.org>  Wed, 18 May 2011 12:39:48 +0200

wavbreaker (0.10-2) unstable; urgency=low

  [ Alessio Treglia ]
  * Set package format to 1.0, add quilt support.
  * Update team's name and email address, add Vcs-* fields as per
    team's spec.
  * Add Spanish translation (Closes: #561557).

 -- Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>  Sun, 07 Nov 2010 10:43:24 +0100

wavbreaker (0.10-1) unstable; urgency=low

  * New upstream release
  * Support for PulseAudio; depend on libpulse-dev
  * Enable ALSA support; depend on libasound2-dev

 -- Thomas Perl <thp@perli.net>  Mon, 02 Jun 2008 11:03:42 +0200

wavbreaker (0.9-1) unstable; urgency=low

  * New upstream release
  * Suggests "moodbar": May be used to generate moodbars displayed in
    wavbreaker

 -- Thomas Perl <thp@perli.net>  Mon, 19 Nov 2007 14:29:36 +0100

wavbreaker (0.8.1-2) unstable; urgency=low

  * Remove po/stamp-po on "clean" in debian/rules so the gettext mo files
    get re-built when the package is built twice in a row (Closes: #441731)

 -- Thomas Perl <thp@perli.net>  Fri, 21 Sep 2007 19:09:07 +0200

wavbreaker (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Sat, 07 Jul 2007 14:23:05 +0200

wavbreaker (0.8-4) unstable; urgency=low

  * Upgrade wavbreaker.menu file to new menu policy (renamed sections)

 -- Thomas Perl <thp@perli.net>  Tue, 15 May 2007 23:51:28 +0200

wavbreaker (0.8-3) unstable; urgency=low

  * Remove po/*.gmo on clean to fix a FTBFS (Closes: #424127)

 -- Thomas Perl <thp@perli.net>  Tue, 15 May 2007 23:48:00 +0200

wavbreaker (0.8-2) unstable; urgency=low

  * Updated and enhanced copyright file
  * Upload again to ftp-master (Closes: #282456)

 -- Thomas Perl <thp@perli.net>  Sun, 13 May 2007 13:46:02 +0200

wavbreaker (0.8-1) unstable; urgency=low

  [ Thomas Perl ]
  * Initial release (Closes: #282456)

  [ Free Ekanayaka ]
  * Added watch file

 -- Free Ekanayaka <freee@debian.org>  Fri, 11 May 2007 00:36:19 +0200
