=== debian/control ===
Source: wavbreaker
Section: x11
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Thomas Perl <thp@perli.net>
Build-Depends: debhelper (>= 7),
 autotools-dev,
 libxml2-dev,
 libgtk2.0-dev,
 libpulse-dev,
 libasound2-dev,
 python-scour
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/wavbreaker.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/wavbreaker.git
Homepage: http://wavbreaker.sourceforge.net/

Package: wavbreaker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: moodbar
Description: tool to split wave files into multiple chunks
 This application's purpose in life is to take a wave file and
 break it up into multiple wave files.  It makes a clean break 
 at the correct position to burn the files to an audio cd 
 without any dead air between the tracks.
