=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with=autotools_dev,scour
