## wavbreaker 0.11

=== debian/changelog ===
wavbreaker (0.11-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * debian/:
    - Bump debhelper compat to 12
    - Remove menu file
  * debian/control:
    - Bump Standards-Version
    - Use dh-sequence-scour instead of python-scour (Closes: #943261)
  * debian/patches:
    - Fix "format not a string literal" errors
    - Add %F to desktop file's Exec entry

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Nov 2019 21:04:52 +0100

wavbreaker (0.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Catch-up release to finally get all patches in SVN into a release.
    - About dialog code now uses gtk_show_about_dialog.
    - Replace deprecated GTK+ functions with current ones.
    - Save and restore main window position.
    - Add check/uncheck context menu entries, jump to cursor.
    - Time offset controls on main window.
    - Get rid of "sample_get_playing" (code duplication).
    - Fix segfault when pressing Ctrl+S twice (reported by Avuton Olrich).
    - Added Spanish translation by Ricardo Mones (from Debian's patchset).
  * Remove patches, they all have been applied upstream.
  * Imported Upstream version 0.11
  * Remove debian/patches/01-spanish_translation.patch, applied upstream.
  * Remove debian/patches/02-gtk_deprecated_calls.patch, applied upstream.
  * Remove patches, they all have been applied upstream.
  * Don't purge autom4te.cache directory on clean.

 -- Alessio Treglia <alessio@debian.org>  Sat, 14 Jan 2012 03:25:03 +0100
