=== debian/watch ===
version=3
https://sf.net/wavbreaker/wavbreaker-(.*)\.tar\.gz
