## wavbreaker 0.13

=== debian/changelog ===
wavbreaker (0.13-2) unstable; urgency=medium

  * Team upload

  [ Dennis Braun ]
  * debian/control: Remove cmake again from Build-Depends

  [ Sebastian Ramacher ]
  * debian/: Use dh_auto_configure override instead of patch to disable
    moodbar support.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Jan 2020 18:15:26 +0100

wavbreaker (0.13-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control:
    + Build-Depends: Add cmake, meson, libao-dev and libmpg123-dev
    + Build-Depends: Replace libgtk2.0-dev with libgtk-3-dev
  * debian/copyright: Rewrite and update
  * debian/docs: Replace README with README.md and drop NEWS
  * debian/patches:
    + 0001-Fix-format-not-a-string-literal-errors.patch: Drop, obsolete
    + 0002-Add-F-to-Exec.patch: Update
    + 0003-Disable-Moodbar-Support.patch: Add
  * debian/watch: Update for github releases

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 20 Dec 2019 23:00:32 +0100
