=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Thomas Perl <thp@perli.net>
 Build-Depends: debhelper-compat (= 12),
+ meson,
+ libao-dev,
  libxml2-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libpulse-dev,
+ libmpg123-dev,
  libasound2-dev,
  dh-sequence-scour
 Standards-Version: 4.4.1
@@ -18,7 +21,6 @@
 Package: wavbreaker
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: moodbar
 Description: tool to split wave files into multiple chunks
  This application's purpose in life is to take a wave file and
  break it up into multiple wave files.  It makes a clean break
