=== debian/changelog ===
wavbreaker (0.15-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sebastian Ramacher ]
  * New upstream version 0.15
  * debian/patches: Remove no longer needed patches

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Apr 2022 20:54:05 +0200
