=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libmpg123-dev,
  libasound2-dev,
  dh-sequence-scour
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/wavbreaker.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/wavbreaker
 Homepage: http://wavbreaker.sourceforge.net/
