=== debian/changelog ===
wavbreaker (0.16-3) unstable; urgency=medium

  * d/control: Do not mark scour as native (Closes: #1061030)

 -- Dennis Braun <snd@debian.org>  Thu, 18 Jan 2024 21:11:06 +0100

wavbreaker (0.16-2) unstable; urgency=medium

  * Use scour as B-D instead of the virtual package dh-sequence-scour
  * Switch to the sound section
  * Bump my d/copyright year

 -- Dennis Braun <snd@debian.org>  Wed, 04 Jan 2023 14:41:44 +0100

wavbreaker (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * Add a few keywords to the desktop file
  * Apply wrap-and-sort -ast
  * d/control:
    + Add libvorbis-dev to B-Ds for vorbisfile support
    + Add myself as uploader
    + Bump dh-compat to 13
    + Bump Standards-Version to 4.6.2
  * d/copyright:
    + Bump d/copyright year
    + Change my email address
    + Add net.sourceforge.wavbreaker.appdata.xml
  * d/rules: Add hardening
  * Add salsa ci config
  * Mark dh-sequence-scour as native to fix cross building

 -- Dennis Braun <snd@debian.org>  Wed, 28 Dec 2022 21:34:43 +0100
