=== debian/control ===
Source: wavbreaker
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Thomas Perl <thp@perli.net>,
 Dennis Braun <snd@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libao-dev,
 libasound2-dev,
 libgtk-3-dev,
 libmpg123-dev,
 libpulse-dev,
 libvorbis-dev,
 libxml2-dev,
 meson,
 scour
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/multimedia-team/wavbreaker.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/wavbreaker
Homepage: http://wavbreaker.sourceforge.net/

Package: wavbreaker
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool to split wave files into multiple chunks
 This application's purpose in life is to take a wave file and
 break it up into multiple wave files.  It makes a clean break
 at the correct position to burn the files to an audio cd
 without any dead air between the tracks.
