=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/wavbreaker-$1\.tar\.gz/ \
  https://github.com/thp/wavbreaker/tags .*/v?(\d\S+)\.tar\.gz
